Resynchronize allocator
- POST /platform/infrastructure/allocators/{allocator_id}/_resync
Immediately synchronizes the allocator information in the back-end search index and caches.
Path Parameters
-
allocator_idstringrequired -
The allocator identifier.
Responses
The allocator resync operation executed successfully
Response Type: EmptyResponse
The allocator resync operation failed for allocator {allocator_id}. (code: allocators.resync_failed)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response